ukernel: Fix AFS_GUNLOCK panic in rx_ServerProc
[openafs.git] / src / packaging / MacOS / InstallationCheck.strings.14
1 "16" = "This OpenAFS release requires Yosemite (10.10)";